Bug 200111 - Can't reboot/halt on IBM Pizzaro machine
Can't reboot/halt on IBM Pizzaro machine
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Brian Brock
:
Depends On:
Blocks: 198694
  Show dependency treegraph
 
Reported: 2006-07-25 11:08 EDT by Bastien Nocera
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: RHSA-2006-0617
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-22 14:52:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ehci_reboot.diff (1.11 KB, patch)
2006-07-25 11:17 EDT, Bastien Nocera
no flags Details | Diff

  None (edit)
Description Bastien Nocera 2006-07-25 11:08:54 EDT
kernel-2.6.9-34.EL

When rebooting IBM Pizzaro machine, the machine never reboots, and keeps on
showing error like:
drivers/usb/input/hid-core.c:input irq status -71 received.

Upstream patch is at:
http://www.ussg.iu.edu/hypermail/linux/kernel/0509.3/0190.html

And was committed in:
http://git.kernel.org/git/?p=linux/kernel/git/torvalds/linux-2.6.git;a=commitdiff;h=72f30b6f2f5f68dd426e9fe83817b882c2d04e50

The patch was tested successfully
Comment 1 Bastien Nocera 2006-07-25 11:17:32 EDT
Created attachment 132995 [details]
ehci_reboot.diff

Upstream patch
Comment 3 Jason Baron 2006-08-07 14:51:00 EDT
committed in stream E5 build 42.0.1. A test kernel with this patch is available
from http://people.redhat.com/~jbaron/rhel4/
Comment 5 Jason Baron 2006-08-21 16:56:29 EDT
committed in stream U5 build 42.2. A test kernel with this patch is available
from http://people.redhat.com/~jbaron/rhel4/
Comment 7 Red Hat Bugzilla 2006-08-22 14:52:41 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0617.html

Note You need to log in before you can comment on or make changes to this bug.